using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Endzone : MonoBehaviour
{
    private void OnTriggerEnter(Collider other) {
        if(other.tag.Equals("Player")){
            GameController.Instance.EndGame();
        }
    }
}
